body,
html {
/* no scrollbars */
  overflow: hidden;
/* ensure that player is pinned to top left corner of the page/iframe */
  margin: 0;
  padding: 0;
  height:100%;
}

#jakosc_box{transition:.2s ease-in;box-sizing:border-box;-moz-box-sizing:border-box;position:absolute;right:60px;bottom:20px;width:120px;overflow:hidden;font-size:12px;font-weight:bold;display:none;}

#jakosc_box li{display:block;list-style:none;background-color:#333;background-color:rgba(51,51,51,0.6);margin:5px;padding:5px;border-radius:3px;color:#fff;text-shadow:0 0 2px #000;overflow:hidden;text-align:center;}
#jakosc_box li.active{background-color:#00a7c8;background-color:rgba(0,167,200,0.6);}
#jakosc_box li.active:hover{background-color:#00a7c8;background-color:rgba(0,167,200,0.6)}
#jakosc_box li:hover{background-color:#444;background-color:rgba(51,51,51,0.8)}
#player_wrap.is-mouseover #jakosc_box{width:80px}

#jakosc_box2{transition:.2s ease-in;box-sizing:border-box;-moz-box-sizing:border-box;position:absolute;left:30px;top:20px;width:220px;overflow:hidden;font-size:12px;font-weight:bold;display:none;}

#jakosc_box2 li{display:block;list-style:none;background-color:#333;background-color:rgba(51,51,51,0.6);margin:5px;padding:5px;border-radius:3px;color:#fff;text-shadow:0 0 2px #000;overflow:hidden;text-align:center;}
#jakosc_box2 li.active{background-color:#00a7c8;background-color:rgba(0,167,200,0.6);}
#jakosc_box2 li.active:hover{background-color:#00a7c8;background-color:rgba(0,167,200,0.6)}
#jakosc_box2 li:hover{background-color:#444;background-color:rgba(51,51,51,0.8)}
#player_wrap.is-mouseover #jakosc_box2{width:80px}
.flowplayer {
  /*background-color: #ccc;*/
}
.flowplayer .fp-logo {
  display: none;
}
 
 .flowplayer .fp-playlist {
  position: absolute;
  padding: 10px;
  z-index: 100;
  top: 35px;
 display: none;
}
 .flowplayer.ad-active.is-playing .fp-playlist {
	  display: block;
 }	  
	 
.flowplayer.ad-active .fp-playlist p {
 background-color:#000;background-color:rgba(0,0,0,0.65);
  height:30px;
  -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;
  line-height:30px;font-weight:normal;font-family:'myriad pro',Helvetica,Arial,sans-serif;font-size:11px;cursor:default;color:#fff;width:auto;max-width:100%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;float:left;padding:0 20px;
  display: block;
  z-index:999;
  }

.flowplayer .fp-brand
{
	height:24px;
	width:50px;
	bottom:3px;

}
.flowplayer .fp-brand img{
	
}
.flowplayer .endscreen {
  top: 10%;
  left: 10%;
  position: absolute;
  width: 80%;
  height: 70%;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  font-size: 14px;
  background-color: #777;
  text-align: center;
  z-index:9999;
 display: none; 
}
.flowplayer .endscreen h3 {
  font-size: 160%;
  font-weight: bold;
  color: #ccc;
  margin-top: 10%;
}
.flowplayer .endscreen h4 {
  font-size: 120%;
  color: #eee;
}
.flowplayer .endscreen .button {
  background-color: #00a6bc;
  padding: 20px 30px;
  margin: 15px 0;
  -webkit-border-radius: 60px;
  -moz-border-radius: 60px;
  border-radius: 60px;
  font-size: 110%;
  color: #eee;
  cursor: pointer;
  display: inline-block;
  -webkit-transition: background-color .1s;
  -moz-transition: background-color .1s;
  transition: background-color .1s;
  
}
.flowplayer .endscreen .button:hover {
  background-color: #00afc6;
}
.flowplayer .endscreen .button:active {
  background-color: #009db2;
}
.flowplayer .endscreen .fp-toggle {
  display: block;
  color: #eee;
  cursor: pointer;
}
.flowplayer .endscreen .fp-toggle:hover {
  color: #444;
}
 
/* overlay player screen when video is finished */



.flowplayer.is-finished-live .endscreen {
  z-index: 12;
 display: block;
}

.flowplayer.is-finished .endscreen {
  z-index: 12;
 display: block;
}
.flowplayer.is-loading .endscreen {
  /* the player UI has z-index: 11, overlay it */
 /*display: none;*/
}


.flowplayer .fp-powiazane {
	transition: .2s ease-in;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	position:absolute;
	left: 10px;
	bottom: 40px;
	width: 0;
	overflow: hidden;
	font-size: 12px;
	font-weight: normal;
	z-index: 12;
	/*font-family: "myriad pro",Helvetica,Arial,sans-serif;*/
	font-size: 11px;
}
.flowplayer .fp-powiazane a {
	display: block;
	list-style: none;
	background-color: #333;
	background-color: rgba(51, 51, 51, 0.6);
	margin: 5px;
	padding: 5px;
	border-radius: 3px;
	color: #fff;
	text-shadow: 0 0 2px #000;
	overflow: hidden;
	text-align: left;
}
.flowplayer .fp-powiazane a.is-active {
	background-color: #00a7c8;
	background-color: rgba(0, 167, 200, 0.6);
	cursor: default;
}
.flowplayer .fp-powiazane a.is-active:hover {
	background-color: #00a7c8;
	background-color: rgba(0, 167, 200, 0.6);
}
.flowplayer .fp-powiazane a:hover {
	background-color: #444;
	background-color: rgba(51, 51, 51, 0.8);
}
.flowplayer.is-mouseover .fp-powiazane{
	width: 160px;
}
.flowplayer.is-disabled .fp-powiazane {
	width: 0;
}

	.fp-cuepoint {
	  display: inline-block;
	  position: absolute;
	  width: 10px;
	  height: 10px;
	  -webkit-border-radius: 4px;
	  background-color: red;
	  margin-left: -5px;
   }

.cue-overlay {
	display:none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	position:absolute;
	left: 10px;
	bottom: 70px;
	width: 320px;
	overflow: hidden;
	font-size: 12px;
	font-weight: normal;
	z-index: 12;
	font-family: "myriad pro",Helvetica,Arial,sans-serif;
	font-size: 11px;
	background-color: #00a7c8;
	background-color: rgba(0, 167, 200, 0.6);
	text-shadow: 0 0 2px #000;	
	overflow: hidden;	
	border-radius: 3px;
	margin: 5px;
	padding: 5px;
}
.cue-overlay a {
	display: block;
	list-style: none;


	
	color: #fff;

	overflow: hidden;
	text-align: left;
}


.flowplayer.is-mouseover .cue-overlay{
	width: 180px;
}
.flowplayer.is-disabled .fp-powiazane {
	width: 0;
}  